Subject: [secdir] secdir review of draft-ietf-ecrit-specifying-holes-01

From: Catherine Meadows <[email-masked]>
Date: Fri, 26 Feb 2010 10:03:39 -0500

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document describes the holes SHOULD be specified in geodetic service boundaries for use
by the LoST protocol.
It also describes one possible method for searching for holes using the information stored in a service database.

The only security considerations that I think would arise here would be in relation to the
way in which the information is conveyed the LoST protocol, or how holes are handled by the
protocol.  Both of these are beyond the scope of this document, which is only concerned with defining
what a hole is.  Thus I agree with the authors that this document introduces no new security considerations.

Catherine Meadows
Naval Research Laboratory
Code 5543
4555 Overlook Ave., S.W.
Washington DC, 20375
phone: 202-767-3490
fax: 202-404-7942
email: [email-masked]